收藏
回答

picker多列选择器,基础库2.11.0及以上时,bindcolumnchange无法触发?

组件:picker

基础库:2.11.0

问题描述:使用picker多列选择器时,bindcolumnchange无法触发,必须确定之后再选择才能触发。目前发现该问题只出现再基础库2.11.0及以上版本中。

代码片段及效果:

代码片段:https://developers.weixin.qq.com/s/M6tVrhmw7fkI

效果:

(wxml代码)

(js代码)

(基础库2.11.0及以上版本效果)

(基础库2.11.0以下版本)

最后一次编辑于  09-11
回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签